﻿@font-face{font-family:mototrackrepair;src:url(../fonts/mototrackrepair.woff) format("woff"),url(../fonts/mototrackrepair.ttf) format("truetype"),url(../fonts/mototrackrepair.svg#icomoon) format("svg");font-weight:400;font-style:normal}
.status-assistance {
  height: 200px
}
.status-assistance span.icon {
  display: initial !important;
}
.status-assistance .nav-steps {
  border-bottom: none;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  max-width: 100%
}

.status-assistance .nav-steps .item {
  display: none;
  margin: 0 auto;
  min-width: 103px
}

.status-assistance .nav-steps .item .icon {
  color: #95b8fe
}

.status-assistance .nav-steps .item.-filled .icon {
  color: #6ac244
}

.status-assistance .nav-steps .item.-filled .time_line em {
  border-color: #6ac346
}

.status-assistance .nav-steps .item.-filled .time_line span {
  background: #95d17d;
  border: 2px solid #6ac346
}

.status-assistance .nav-steps .item.-active {
  display: block!important
}

.status-assistance .nav-steps .item.-active .time_line em {
  border-color: #6ac346
}

.status-assistance .nav-steps .item.-active .time_line span {
  background: #6ac346;
  border: 2px solid #6ac346
}

.status-assistance .nav-steps .item.-current .icon::before {
  color: #6ac244
}

.status-assistance .nav-steps .icon::before {
  display: block;
  font-family: mototrackrepair;
  font-size: 2.5rem;
  height: 62px;
  line-height: 58px;
  width: 62px
}

.status-assistance .nav-steps .box-content {
  display: -ms-flexbox;
  -js-display: flex;
  display: flex
}

.status-assistance .nav-steps .group {
  -ms-flex-align: stretch;
  align-items: stretch;
  display: none!important;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  padding: 0 10px
}

.status-assistance .nav-steps .group .time_line {
  display: -ms-flexbox!important;
  -js-display: flex!important;
  display: flex!important;
  height: 14px;
  position: relative;
  width: 100%
}

.status-assistance .nav-steps .group .time_line em {
  border-top: 2px solid #afb6ba;
  display: none;
  left: -115px;
  position: absolute;
  top: 13px;
  width: 115%;
  z-index: 9
}

.status-assistance .nav-steps .group .time_line span {
  background: #d9d9d9;
  border: 2px solid #a6a6a6;
  border-radius: 50%;
  display: none;
  height: 18px;
  left: 48%;
  position: absolute;
  top: 5px;
  width: 18px;
  z-index: 99
}

.status-assistance .nav-steps .group.-active {
  display: -ms-flexbox!important;
  -js-display: flex!important;
  display: flex!important;
  margin: auto
}

.status-assistance .nav-steps .group:first-child {
  border: none
}

.status-assistance .nav-steps .group .title {
  color: #495153;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase
}

.status-assistance .nav-steps .group .icon {
  text-align: center
}

.status-assistance .nav-steps .group .icon::before {
  margin: 10px auto
}

.status-assistance .nav-steps .group .text {
  display: none
}

.status-assistance .nav-steps .group .status_date {
  color: #495153;
  display: block;
  font-size: 12px;
  font-weight: 700;
  margin: auto;
  position: relative;
  top: 20px
}

.status-assistance .nav-steps .group .tracking {
  font-size: 12px;
  font-weight: 700;
  margin-top: 8px
}

.status-assistance .nav-steps .group .tracking a {
  font-size: 12px;
  font-weight: 700
}

.status-assistance .nav-steps>:last-child>:last-child>:last-child .time_line em {
  left: -100px;
  width: 109%
}

.status-assistance .nav-steps>:nth-child(2)>:last-child>:last-child .time_line em {
  left: -52%
}

.status-assistance .nav-steps>:first-child>:last-child>:last-child .time_line em {
  display: none!important
}

.status-assistance .nav-steps>:first-child>:last-child>:last-child .time_line span {
  left: 53%
}

.status-assistance .received-device .item {
  min-width: 150px!important
}

.status-assistance .info {
  margin: 0 auto;
  max-width: 600px;
  text-align: left
}

.status-assistance .info-data {
  font-size: .75rem;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #bfc6cc;
  display: -ms-flexbox;
  -js-display: flex;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-flex-pack: center;
  justify-content: center
}

.status-assistance .info-data>div {
  padding: 26px;
  position: relative
}

.status-assistance .info-data>div:before {
  border-left: 1px solid #bfc6cc;
  content: '';
  display: block;
  height: 50px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 0
}

.status-assistance .info-data>div:first-child {
  -ms-flex-positive: 2;
  flex-grow: 2
}

.status-assistance .info-data>div:first-child:before {
  display: none
}

.status-assistance .actions {
  margin-bottom: 40px
}

.status-assistance .actions button {
  border: none;
  cursor: pointer;
  font-size: 16px;
  margin: 5px 5px;
  width: 225px
}

.status-assistance .heading~p {
  margin-bottom: 50px
}

.status-assistance .heading.-h1 {
  font-size: 24px
}

.status-assistance ul {
  margin: 0;
  padding: 0
}

.status-assistance li {
  list-style: none;
  margin: 5px 0
}

.status-assistance .group h3 {
  font-size: 20px
}

.status-assistance .group .box {
  border: 1px solid #b9c4cd;
  margin-bottom: 20px;
  padding: 22px 25px
}

.status-assistance .group.-number .box {
  font-size: 24px;
  font-weight: 500
}

.status-assistance .group.-device span {
  display: inline-block
}

.status-assistance .history h2 {
  font-size: 25px;
  line-height: 30px
}

.status-assistance .history ul {
  border: 1px solid #b9c4cd
}

.status-assistance .history ul li {
  border-top: 1px solid #b9c4cd;
  margin: 0;
  padding: 22px 25px
}

.status-assistance .history ul li:first-child {
  border: none
}

.popover .popover-header {
  background: #fff;
  color: #2491db!important;
  font-size: 12px
}

.popover .popover-body {
  font-size: 16px;
  text-align: center
}

@media (min-width:568px) {
  .status-assistance .actions button {
    margin-bottom: 0;
    margin-top: 0
  }
}

.status-assistance {
  /*height: 300px!important*/
}

.status-assistance .nav-steps .item {
  display: initial;
  margin: 0 5px;
  max-height: 155px;
  min-width: 180px
}

.status-assistance .nav-steps .item .item-content {
  height: 145px
}

.status-assistance .nav-steps .group {
  border-left: 1px solid #95a0a9;
  display: -ms-flexbox!important;
  -js-display: flex!important;
  display: flex!important;
  margin: auto!important
}

.status-assistance .nav-steps .group .time_line em {
  display: inline-block!important
}

.status-assistance .nav-steps .group .time_line span {
  display: inline-block!important
}

.status-assistance .nav-steps .group .text {
  display: initial;
  max-width: 130px
}
[class*=' i_'],[class^=i_]{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;font-family:mototrackrepair!important;font-style:normal;font-variant:normal;font-weight:400;line-height:1;speak:none;text-transform:none}.i_order_created:before{content:""}.i_shipped:before{content:""}.i_delivered:before{content:""}.i_original_device:before{content:""}input[type=checkbox],input[type=radio]{display:inline}.i_check::before,input[type=checkbox]:checked+label::before,input[type=radio]+label::before,input[type=radio]:checked+label::before{content:initial}#track_repair_msg{padding-bottom:2rem}.TrackRepairInput{margin:auto;width:100%}.TrackRepairButtons{width:35%}